PORT_API=7777
DEBUG=False
DEBUG_TEST_DATA=False
PARQUET_TO_DATAFRAME_ENGINE=pandas
STORAGE_TYPE=file
PORT_API=7777
DEBUG=False
DEBUG_TEST_DATA=False
PARQUET_TO_DATAFRAME_ENGINE=pandas
STORAGE_TYPE=file
MINIO_URL=
MINIO_KEY=
MINIO_SECRET_KEY=
PATH2STORAGE=open-snds/data
NB_WORKERS=4
DEBUG_APP=
REGISTRY=
REGISTRY_PWD=
REGISTRY_USER=
STORAGE_TYPE=s3
CI_COMMIT_REF_NAME=
CI_COMMIT_SHORT_SHA=